 /*CSS Reset */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: Open Sans, monospace;
}

nav{
	background-color: white;
	position:  sticky;
	top: 0;
	padding-top: 10px;
	padding-bottom: 100px;
	margin-right: 10%;
}

.nav-logo{
	background-size: 200%;
	display: float;
	


}

.tuitt-button {
	background-color: #c2195b;
	border-radius: 150px;
	color: white;
	padding: 20px;
	border-color: white;
}

.nav1{

	display: inline-block;
}


.right-nav{
	text-align: right;
	font-size: 2rem;
	word-spacing: 10px;

}




/*Landing Page*/

.container{
	display: block;
}

.title{ 
	color: white; 
	text-align: right;
	display: block;
	font-family: Zilla-Slab;
	line-height: 50px;
	margin: 20px;
	padding: 10px;
	font-size: 70px;
}

.subtitle {
	color: white;
	text-align: right;
	font-size: 30px;
	font-family: Zilla-Slab;
	display: block;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-attachment: fixed;
	background-position: right;
	width: 2800px;
	height: 800px;

}

.front-bg {
	background-color: rgba(0, 0, 0, .5);
	z-index: 1;
	width: 2800px;
	height: 800px;
}


.classtitle {
	font-family: Zilla-Slab;
	color: black;
	font-size: 3rem;
	width: 700px;

}


.title-2 {
	text-align: center;
	font-size: 3rem;
	font-family: Zilla-Slab;
	height: 15vh;
	padding-top: 5vh;
	position: block;
}

.apply-button {
	background-color: #c2195b;
	border-radius: 150px;
	color: white;
	padding: 20px;
	border-color: white;


}


/*prefooter*/

.pre-footer{
	background-color: #f7fbfb;

}

.title-2{
	text-align: center;
}
.prefooter-description{
	text-align: center;
}

.book-button {
	background-color: #336589;
	border-radius: 150px;
	color: white;
	padding: 10px;
	margin: 10px;
	font
	text-align: center;
	

}